uuid: ccb06be0-e255-414c-bfb7-ecc755f0646b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.inner_links_container.field_links_items
    - field.field.paragraph.inner_links_container.field_style
    - field.field.paragraph.inner_links_container.field_subtitle
    - field.field.paragraph.inner_links_container.field_title
    - paragraphs.paragraphs_type.inner_links_container
  module:
    - entity_reference_revisions
    - options
id: paragraph.inner_links_container.default
targetEntityType: paragraph
bundle: inner_links_container
mode: default
content:
  field_links_items:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_style:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_subtitle:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
